{
  "query": "SELECT COUNT(*) as total_jobs FROM jobPins;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 2rByp4xzgEkuDbw.cceb60ce5c35 --database PjmhyWX59sLWBPx3zx6jpM --execute SELECT COUNT(*) as total_jobs FROM jobPins;",
  "rows": [
    {
      "total_jobs": "21"
    }
  ],
  "messages": [],
  "stdout": "total_jobs\n21\n",
  "stderr": "",
  "execution_time_ms": 51
}